<!DOCTYPE html>
    <head>
        <title>Table basics</title>
        <link rel="stylesheet" href="styles.css">
    </head>
    <body>
        <div id="container">
            <h1>Table Basics</h1>
            <!-- wadah untuk tabel -->
            <table>
                <!-- wadah untuk baris tabel -->
                <tr>
                    <!-- wadah untuk data cell pada table -->
                    <th>Nama</th>
                    <th>Usia</th>
                    <th>Asal</th>
                </tr>
                <tr>
                    <td>Carson Wentz</td>
                    <td>29</td>
                    <td>Raleigh</td>
                </tr>
                <tr>
                    <td>Jonathan Taylor</td>
                    <td>23</td>
                    <td>Salem</td>
                </tr>
                <tr>
                    <td>Michael Pittman Jr.</td>
                    <td>24</td>
                    <td>Bakersfield</td>
                </tr>
            </table>
        </div>
    </body>
</html>